
h1 { 
color:#bc9a81;
font-size:18px;
}

.small-grey-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size: 12px;
	font-weight: normal;
}

.small-pink-link {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size: 11px;
	font-weight: normal;
}

.med_grey {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size: 12px;
	font-weight: normal;
}

.s-header-text3 {	font-family:Arial, Helvetica, sans-serif;
	color:#6c4d37;
	font-size: 21px;
	font-weight: bold;
}

.med_dark {
	font-family:Arial, Helvetica, sans-serif;
	color:#300;
	font-size: 14px;
	font-weight: normal;
}

.med_pink {
	font-family:Arial, Helvetica, sans-serif;
	color:#F39;
	font-size: 13px;
	font-weight: normal;
	font-style:italic;
}
.header-text {
	font-family:"Times New Roman", Times, serif;
	color:#775d44;
	font-size: 42px;
	font-weight: bold;
}

.XL-header-text {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#630;
	font-size: 45px;
	font-weight: bold;
}
.s-header-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#97755c;
	font-size: 14px;
	font-weight: bold;
}

.top_tab_77{
    background-image:url('../assets/line1.jpg');
    width: 100%;
	height: 11px;
	border:0;
    position: relative; 
    *zoom: 1;
}

a:link {
	font-size: 11px;
	color:#F39;
	font-style: normal;
}
a:hover {
	font-size: 12px;
	color:#F06;
	font-style: normal;
}
a:visited {
	font-size: 11px;
	color:#C39;
	font-style: normal;
}
a:active {
	font-size: 11px;
	color:#C09;
	font-style: normal;
}



a.smallBlue:link {
	font-size: 10px;
	color:#999;
	font-style: normal;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
}
a.smallBlue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color:#666;
	text-decoration: underline;
	font-variant: normal;
}
a.smallBlue:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	text-decoration: underline;
	line-height: normal;
}
a.smallBlue:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666;
	text-decoration: underline;
}

